# std::chrono::time_point::min

From cppreference.com
< cpp‎ | chrono‎ | time point

static constexpr time_point min(); |  |

Returns a `time_point` with the smallest possible duration, i.e. std::chrono::time_point(std::chrono::duration::min()).

### Parameters

(none)

### Return value

the smallest possible `time_point`

### Example

| This section is incomplete Reason: no example

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/chrono/time_point/min&oldid=49389"
Category:

- Todo no example